@media screen and (max-width:1800px){
	
	.text-general {
  wfont-size: 16px !important;  
}

.container5 { height: 1109px;
}

.container6 { height: 902px;top: 5488px;
}

.contacto0 {  top: 6540px;
}

.contacto {top: 6734px;
}
	}

@media screen and (max-width:1520px){
	
	.text-general {
  wfont-size: 16px;  
}
	
	.container-img{
    align-content: center;  left: 2%; width: 94%; height: 540px; position: absolute;  top: 330px;background-size: contain;
}
	
	.img_promo1
{ background-image: url(../img/img_promo/1.png); background-repeat:no-repeat; position: relative; width: 20%; height: 70%; max-width: 300px; top: 0px; left: 1%; background-size: contain; }

.img_promo2
{ background-image: url(../img/img_promo/2.png); background-repeat:no-repeat; position: relative; width: 20%;  height: 70%; max-width: 300px; top: -70%; left: 21%; background-size: contain; }

.img_promo3
{ background-image: url(../img/img_promo/3.png); background-repeat:no-repeat; position: relative; width: 20%;  height: 70%;max-width: 300px; top: -140%; left: 41%; background-size: contain; }

.img_promo4
{ background-image: url(../img/img_promo/4.png);  background-repeat:no-repeat; position: relative; width: 20%;  height: 70%; max-width: 300px; top: -210%; left: 61%; background-size: contain;  }

.img_promo5
{ background-image: url(../img/img_promo/5.png);  background-repeat:no-repeat; position: relative; width: 20%;  height:70%; max-width: 300px; top: -280%; left: 81%; background-size: contain;}

}/*max-width:1440px*/

.certificados
{ width: 70%; height: 50%; right: 15%;
}

.container5 { height: 1109px;
}

.container6 { height: 902px;
}

.contacto0 {  top: 6360px; 
}

.contacto {top: 6554px;
}

@media screen and (max-width:1440px){
	.single-about-img img {max-width:100%;}
	.single-about-img:before,.about-list-icon{width: 100%;}
	
	[class^="texto"]
{position:absolute}

.texto_destinos{font-size: 28px; color:#bf0000 ; text-align: justify; top: 120px; width:60%;  left: 20%; position:absolute;    font-family: Quicksand,Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal; line-height: 50px}

.texto2{font-size: 32px; color: #093a56; text-align: justify; width: 50%; left: 25%; position: absolute; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: bolder; 
}

.texto3{font-size: 24px; color: #576168; text-align: justify; top: 550px; width:60%;  left: 20%; position:absolute;    font-family: Quicksand,Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal; line-height: 30px}

.texto4{font-size: 21px; color: #576168; text-align: justify; top: 350px; width:40%;  left: 25%; position:absolute; font-family: Quicksand,Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: regular; line-height: 30px}

.texto5{font-size: 21px; color: #576168; text-align: center; top: 130px; width:70%;  left: 15%; position:absolute;    font-family: Quicksand,Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: regular; line-height: 50px}

.text-general {
  white-space: inherit; color: #576168;  font-size: 16px; position: absolute; overflow: hidden; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: justify; padding-left: 3%;padding-right: 3%; padding-top: 5px; padding-bottom: 5px; 
}
	
	.text-general1 {
  white-space: inherit; color: #576168;  font-size: 16px; position: absolute; overflow: hidden; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: justify; padding-left: 3%;padding-right: 3%; padding-top: 5px; padding-bottom: 5px; 
}
	
	.text-general3 {
  white-space: inherit; color: #576168;  font-size: 21px; position: absolute; overflow: hidden; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: justify; padding-left: 3%;padding-right: 3%; padding-top: 5px; padding-bottom: 5px; 
}
	
	.foto_int2{position: absolute;left: 0%; top: 60px; width: 80%; padding-left: 1% !important; padding-right: 1% !important; background-size: contain;}

	.parque3{
	position: absolute; max-width: 40%; height: 100%; max-height: inherit; top: auto; right: 0px; background-size: contain; 
}
	
			.container6 {
 top: 5480px;
}
	
	.contacto0 {
    top: 6400px;
}
	
	.contacto {
    top: 6600px; background-color: #fff; height: 570px;
}
	
}/*max-width:1360px*/

@media screen and (max-width:1360px){
	nav.navbar.bootsnav ul.nav > li > a { padding: 35px 8px;}
	
	.welcome-hero {height: 768px;}

	.timeline-content span>i, .experience-time span>i {left: -15.5%;}
	
		.carousel-item .slide-image {
   background-size: contain; width: 555px; height: 555px; top: 260px; }
	
	.img_gracias {
	top: 20%;}
	
		.text-general3 {
  white-space: inherit; color: #576168;  font-size: 16px; position: absolute; overflow: hidden; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: justify; padding-left: 3%;padding-right: 3%; padding-top: 5px; padding-bottom: 5px; 
}
	
}/*max-width:1199px*/


@media screen and (max-width:1199px){
	nav.navbar.bootsnav ul.nav > li > a { padding: 35px 8px;}
	
	.welcome-hero {height: 768px;}

	.timeline-content span>i, .experience-time span>i {left: -15.5%;}
}/*max-width:1199px*/

@media screen and (max-width:1024px){
	
	.button {top: 500px; 		
}
	
	.texto2{font-size: 38px; color: #093a56; text-align: justify; width: 90%; left: 5%; position: absolute; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: bolder; 
}
	
	.text-general {
  font-size: 16px;         width: 100% !important; left: 0% !important; padding-left: 2%;padding-right: 2%; padding-top: 25px; padding-bottom: 5px; 	
}
	
		.text-general1 {
  font-size: 16px;         width: 100% !important; left: 0% !important; padding-left: 2%;padding-right: 2%; padding-top: 25px; padding-bottom: 5px; 	
}
	
	.carousel {
   width: 70%;  height: 79%; left: 10%; top: 160px; overflow: hidden; border-radius: 25px;
}
	
	    .foto_int1 {
 position: absolute;  max-width: 100%; height: 100%;  top: 0px; padding-left: 10%;
        padding-right: 10% /* left: 16.666%; */ /* display: block; */ /* margin-left: auto; */ /* margin-right: auto; padding-left: 5%; padding-right: 5%;*/;
    }

	.img_gracias {
   width: 27%;  height: 400px; left: 1%; top: 20%;
}
	.carousel-item .slide-image {
   background-size: contain; width: 446px;
    height: 600px;

}


}/*max-width:1024px*/

@media screen and (max-width:1008px){
	nav.navbar.bootsnav ul.nav > li.dropdown span.megamenu-title  {display:block;color: #43465d;font-size: 18px;}
	nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li .megamenu-sub-title a {margin-top: 20px;font-size: 14px;}
	nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li .megamenu-sub-txt a{margin-bottom: 15px;}
}/*max-width:1008px*/

@media screen and (max-width:992px){
	nav.navbar.bootsnav .navbar-collapse.collapse.in {padding-bottom: 30px;}
	nav.navbar.bootsnav .navbar-toggle {display: inline-block; float: right;margin-right: 0;margin-top: 21px;}
	nav.navbar.bootsnav .navbar-brand {float: left!important;}
	nav.navbar.bootsnav ul.nav > li > a {padding: 15px 0px;border: transparent;}
}/*max-width:992px*/

@media screen and (max-width:991px){
	.experience-time-responsive{display: block;}
	.experience-time-main{display: none;}
	.experience-time,.timeline-content{text-align: left;margin-bottom: 20px;margin-left: 40px;}
	.timeline-content span>i{left: 0%;top: -54%;}
	.experience-time span>i {left: -6%;top: 6%;}
	.main-timeline:before {left:0.4%;}

	.single-horizontal-timeline .experience-time,.single-horizontal-timeline .timeline-content {margin: 0;}
	
	
	.button {top: 350px;     font-size: 21px;	
}
	
	.texto2{font-size: 28px !important; color: #093a56; text-align: justify; width: 98%; left: 1%; 
}
	
	.text-general {
  font-size: 16px;width: 100% !important; left: 0% !important; padding-left: 2%;padding-right: 2%; padding-top: 25px; padding-bottom: 5px; 	
}
	
		.text-general1 {
  font-size: 16px;width: 100% !important; left: 0% !important; padding-left: 2%;padding-right: 2%; padding-top: 25px; padding-bottom: 5px; 	
}
	
	.carousel {
   width: 70%;  height: 79%; left: 10%; top: 160px; overflow: hidden; border-radius: 25px;
}
	


	.img_gracias {
   width: 27%;  height: 400px; left: 1%; top: 20%;
}
	.carousel-item .slide-image {
   background-size: contain; width: 400px;
    height: 400px;

}
	
	
	.container2 {
     width: 100%;  height: 560px; top: 590px;
}
	
		.container2a {
     width: 100%;  height: 560px; top: 1140px;
}
	
	.container3 {
  top: 1063px; 
}

			.container4 {
  top: 1940px; background-color: #000;  height: 1600px;;
}
			.container5 {
  top: 3540px; 
}
	

	
		.container6 {
 top: 4440px;
}
	
	.contacto0 {
    top: 5280px;
}
	
	.contacto {
    top: 5480px; background-color: #fff; height: 1150px;
}
	
	
	.responsive { 
    bottom: 0px;
}
	
}/*max-width:991px*/

@media screen and (max-width:768px){
	
		.container2 {
     width: 100%;  height: 560px; top: 590px;
}
	
			.container2a {
     width: 100%;  height: 560px; top: 2110px;
}
	
	.container3 {
  top: 1063px; 
}

		.container4 {
  top: 1940px; background-color: #efc894;  height: 2880px;;
}
			.container5 {
  top: 4800px; height: 1432px;
}
	
		.container6 {
 top: 6210px;
}
	
	.contacto0 {
    top: 6900px;
}
	
	.contacto {
    top: 7100px;
}
	


	
	
	.text-general-acerca{
  white-space: inherit; color: #576168;  font-size: 20px; position: absolute; overflow: hidden; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: justify; padding-left: 3%;padding-right: 15%; padding-top: 5px; padding-bottom: 5px; width: 94%; left: 3%; top: 150px; border-radius: 25px; background: #ffffff;  padding-bottom: 110px;   height: 80%; 
}
	
    
}/*max-width:768px*/

@media screen and (max-width:767px){
	.single-about-img {max-width: 450px;}
	.experience-time span>i,.timeline-content span>i,.main-timeline:before {display: none;}
	.experience-time, .timeline-content {margin-left: 0;}

	.isotope .item {max-width: 350px;margin: 0 auto 30px;}

	.single-profile {max-width: 350px; margin: 30px auto;border: 0;}
	.profile-border{border: 0;}

	.single-horizontal-timeline {max-width: 350px;margin: 30px auto;}
	
	.certificados
{ top: 1300px ; background-position-x: left; background-repeat:no-repeat; position: absolute; width: 100%; height: 100%;  right: 0%; }
	
	#myImg { border-radius: 5px; cursor: pointer; transition: 0.3s; width:80%; position: absolute; left: 10%; top: 0%;
}
#myImg2 { border-radius: 5px; cursor: pointer; transition: 0.3s; width:80%;  position: absolute;  left: 10%; top: 20%;
}
#myImg3 { border-radius: 5px; cursor: pointer; transition: 0.3s; width:80%; position: absolute;  left: 10%; top: 40%;
}

	
	
	
	
#myImg4 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: auto; height: 70%; max-width: 350px; top: 0px; left: 0%; 
}
#myImg5 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: auto; height: 70%; max-width: 350px; top: -70%; left: 21%;
}
#myImg6 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: auto; height: 70%;max-width: 350px; top: -140%; left: 41%;
}
#myImg7 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: auto; height: 70%; max-width: 350px; top: -210%; left: 61%;
}
#myImg8 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: auto; height: 70%; max-width: 350px; top: -280%; left: 81%;
}
#myImg9 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: auto; height: 70%; max-width: 350px; top: -350%; left: 81%;
}
#myImg10{ border-radius: 5px; cursor: pointer; transition: 0.3s; width: auto; height: 70%; max-width: 350px; top: -420%; left: 81%;
}

}/*max-width:767px*/

@media screen and (max-width: 660px){

}/*max-width:660px*/

@media screen and (max-width: 640px){

}/*max-width:640px*/

@media screen and (max-width: 580px){

}/*max-width:580px*/

@media screen and (max-width: 540px){
	.subscribe-title h2 {font-size: 24px;}

}/*max-width:540px*/

@media screen and (max-width: 480px){
	
}/*max-width:480px*/












@media screen and (min-width: 440px){ 
	
	.foto_int1_2{
 display: none;
    }
	
	
			.foto7 {
    display: none !important;
}
	
		.foto8 {
    display: none !important;
}
	
		.foto9 {
    display: none !important;
}
	
		.foto10 {
    display: none !important;
}
	
		.foto11 {
    display: none !important;
}
	
		.foto12 {
    display: none !important;
}

	.text_responsive{display: none;}
	
	.text-general2 {
       display: none;}
	
			.parque4dl {
    display: none;
}
	
.img_container1_responsive{display: none;}	
	
}

	

@media screen and (max-width: 440px){
	
		 .foto_int1 {
 display: none !important;
    }
	
	.text-general-acerca {
  white-space: inherit; color: #576168;  position: absolute; overflow: hidden; padding-left: 3%;padding-right: 15%; padding-top: 5px; padding-bottom: 5px; width: 96%; left: 2%; top: 150px; border-radius: 25px; background: #ffffff;  padding-bottom: 10px;   height: 100%;
}
	
	.text-general {
        font-size: 16px;  width: 100% !important; left: 0% !important;  padding-left: 4%;  padding-right: 4% !important;  padding-top: 25px;  padding-bottom: 15px; 
    }
	
		.text-general1 {
       display: none;
    }
	
		.text-general2 {
        font-size: 16px;  width: 100% !important; left: 0% !important;  padding-left: 4%;  padding-right: 4%;  padding-top: 25px;  padding-bottom: 15px; top: 750px;  position: absolute;
    }
	
	/*container 1*/
	
	
	
.logo1 {
    background-image: url(../img/logo2.svg); background-repeat: no-repeat; position: fixed; width: 96%; height: 400px; top: 50px; left: 2%;
}
	
	.button {
        top: 450px;  font-size: 21px; width: 90%; height: 5%; right: 5%;  
}
	

		/*container 2*/
	
		.foto1 {
    display: none !important;
}
	
		.foto2 {
    display: none !important;
}
	
		.foto3 {
    display: none !important;
}
	
		.foto4 {
    display: none !important;
}
	
		.foto5 {
    display: none !important;
}
	
		.foto6 {
    display: none !important;
}
	
			.foto7 {
      background-image: url('../img/foto_disneyland2.png'); background-repeat: no-repeat; position: absolute; width: 90%; height: 80px; top: 120px; left: 5%;  background-size: contain;
}
	
		.foto8 {
       background-image: url('../img/foto_disneyworld2.png'); background-repeat: no-repeat; position: absolute; width: 90%; height: 80px; top: 220px; left: 5%;  background-size: contain;
}
	
		.foto9 {
       background-image: url('../img/foto_disneyland_paris2.png'); background-repeat: no-repeat; position: absolute; width: 90%; height: 80px; top: 320px; left: 5%;  background-size: contain;
}
	
		.foto10 {
        background-image: url('../img/foto_universal_hollywood2.png'); background-repeat: no-repeat; position: absolute; width: 90%; height: 80px; top: 420px; left: 5%;  background-size: contain;
}
	
		.foto11 {
        background-image: url('../img/foto_universal_orlando2.png'); background-repeat: no-repeat; position: absolute; width: 90%; height: 80px; top: 520px; left: 5%;  background-size: contain;
}
	
		.foto12 {
      background-image: url('../img/foto_cruceros2.png'); background-repeat: no-repeat; position: absolute; width: 90%; height: 80px; top: 620px; left: 5%;  background-size: contain;
}	


	
	
.fondo1_container_destinos {
    background-color: #fff;
}
	
	.foto_int2{display: none !important;}
	
	.foto_int1_2{
 position: absolute !important;  width: 90%; height: 100%;  top: 90px; padding-left: 0%; left: 5%; background-size: contain;
        padding-right: 0% 
    }
	
	#myVideo {
  display: none; 
}
	.img_container1_responsive{background-image:url('../img/fondos/fondo_container1_responsive.jpg'); width: 100%;  background-size: contain; height: 726px; position: fixed; top:0px; left: 0px; background-repeat: no-repeat;}
	
	    .container2 {
			height: 790px !important;
    }
	
	
	.parque4 {
    position: absolute;  width: 70%;  height: 100%; max-height: inherit; top: 740px !important; left: 0px;
}

		.parque4dl {
    position: absolute;  width: 70%;  height: 100%; max-height: inherit; top: 400px !important; left: 0px;
}
	
			/*container 3*/
	
	.container3 {
        top: 1375px;
    }
	
		.container3-int {
  top: 3100px !important; 
}
	
	.container2dw {
    width: 100%; height: 1400px; top: 1700px !important;
}
	
	
.container2uh {
    position: absolute;
    width: 100%;
    height: 1400px;
    top: 1880px;
    background-color: rgba(255, 255, 255, 0.00);
}
	
	.img_estrella {
 width: 30%; height: 150px;
   
}
	
	/*container 4*/
	
	    .container4 {
        top: 2240px; height: 3550px;
    }
	
	
	.img_fondo2_container4 {
    background-image: url(../img/fondos/fondo_container4_index2.png);
    background-position-x: center;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 20%;
    bottom: 0px;
    right: 0%;
    background-color: #57a0f0;
}
	
	.fondo1_container4 {
 height: 1510px; background-color: #efc894;

}
	
	/*.column{display: none;}*/
	
	
		/*container 5*/
	
	    .container5 {
       top: 5770px;  height: 3200px;
 }
	
	    .img_promo1 {
        background-image: url(../img/img_promo/1.png); background-repeat: no-repeat;   width: 90%; height: 100%; max-width: 400px; top: 0px; left: 5%;  background-size: contain;
    }
	
	.img_promo2 {
        background-image: url(../img/img_promo/2.png);  background-repeat: no-repeat; position: relative;  width: 90%;  height: 100%;  max-width: 400px; top: 0%; left: 5%; background-size: contain;
    }
	
		    .img_promo3 {
        background-image: url(../img/img_promo/3.png); background-repeat: no-repeat;   width: 90%; height: 100%; max-width: 400px; top: 0px; left: 5%;  background-size: contain;
    }
	
	.img_promo4 {
        background-image: url(../img/img_promo/4.png);  background-repeat: no-repeat; position: relative;  width: 90%;  height: 100%;  max-width: 400px; top: 0%; left: 5%; background-size: contain;
    }
	
		    .img_promo5 {
        background-image: url(../img/img_promo/5.png); background-repeat: no-repeat;   width: 90%; height: 100%; max-width: 400px; top: 0px; left: 5%;  background-size: contain;
    }
	

	
	/*container 6*/
	
	    .container6 {
    top: 8460px;
    }
	
	
	.img_gracias {
        width: 94%; height: 200px; left: 1%; top: 95%; background-image: url(../img/testimonios/img_gracias2.svg);
    }
	
	    .carousel {
        width: 100%;  height: 79%;  left: 0%;  top: 160px;  overflow: hidden;  border-radius: 25px;
    }
	
	.carousel-item {
    position: absolute;  width: 646px; height: 800px; border: none; top: 100px;  left: 100%; border-radius: 25px;
}
	
.carousel-item.active {
    left: 2%; transition: all .3s ease-out; border-radius: 25px;
}
	
	
	

	
		/*contacto*/
	
	    .contacto0 {
        top: 9270px;
    }
	
	    .contacto {
        top: 9470px; height: 900px;
    }
	
	
	
}/*max-width:400px*/

@media screen and (max-width:350px){

}/*max-width:350px*/

@media screen and  (max-width: 320px){
	
}/*max-width:320px*/